#fw-section-hero-0 {
--font-heading-scale: 1.35;
--font-body-scale: 1.69;
}
#fw-section-hero-0 {
--color-primary: #22c55e;
--color-primary-rgb: 34, 197, 94;
--color-background: #0b0b0b;
--color-background-rgb: 11, 11, 11;
--color-on-background: #22c55e;
--color-on-background-rgb: 34, 197, 94;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #22c55e;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #22c55e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #22c55e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #22c55e;
--secondary-btn-border-color: #22c55e;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.67;
--font-body-scale: 1.41;
}


#fw-section-text-carousel-c244f3c1-37fd-4ce6-9c85-10ec205f0689 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-header {
--font-heading-scale: 1.08;
--font-body-scale: 1.07;
}
#fw-section-header {
--color-primary: #22c55e;
--color-primary-rgb: 34, 197, 94;
--color-background: #0b0b0b;
--color-background-rgb: 11, 11, 11;
--color-on-background: #f9fafb;
--color-on-background-rgb: 249, 250, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f9fafb;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #22c55e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f9fafb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9fafb;
--secondary-btn-border-color: #f9fafb;

}



#fw-section-product-product-products {
--font-heading-scale: 1.44;
--font-body-scale: 1.07;
}
#fw-section-product-product-products {
--color-primary: #22c55e;
--color-primary-rgb: 34, 197, 94;
--color-background: #0b0b0b;
--color-background-rgb: 11, 11, 11;
--color-on-background: #f9fafb;
--color-on-background-rgb: 249, 250, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f9fafb;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #22c55e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f9fafb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9fafb;
--secondary-btn-border-color: #f9fafb;

}